Page MenuHomePhabricator

Special:WhatLinksHere should allow invert namespace selection
Closed, ResolvedPublic

Description

Special:WhatLinksHere should allow invert namespace selection like Special:RecentChanges do.

Eg. when such template is intended to be used only in such namespace and I'm looking for other namespaces where it is used to replace/remove it.


Version: unspecified
Severity: enhancement

Details

Reference
bz16848
Related Gerrit Patches:

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 10:27 PM
bzimport set Reference to bz16848.
Danny_B created this task.Dec 31 2008, 12:22 PM

Change 129933 had a related patch set uploaded by Gerrit Patch Uploader:
Allow namespace inversion on Whatlinkshere

https://gerrit.wikimedia.org/r/129933

Change 129933 had a related patch set uploaded (by Umherirrender):
Implement namespace inversion on WhatLinksHere

https://gerrit.wikimedia.org/r/129933

Patch-For-Review

Change 129933 merged by jenkins-bot:
Implement namespace inversion on WhatLinksHere

https://gerrit.wikimedia.org/r/129933

Ciencia_Al_Poder closed this task as Resolved.Jan 9 2015, 8:32 PM
Ciencia_Al_Poder set Security to None.
Meno25 removed a subscriber: Meno25.Nov 4 2016, 7:12 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptNov 4 2016, 7:12 AM